Bug 1471029 - need access to centos for using the core file
need access to centos for using the core file
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: project-infrastructure (Show other bugs)
mainline
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: bugs@gluster.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-14 05:42 EDT by hari gowtham
Modified: 2017-08-16 08:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-16 08:07:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hari's public key (424 bytes, text/plain)
2017-07-14 05:42 EDT, hari gowtham
no flags Details

  None (edit)
Description hari gowtham 2017-07-14 05:42:57 EDT
Created attachment 1298224 [details]
hari's public key

Description of problem:
need access to this console [1] to take a look at the core file
 
[1] https://build.gluster.org/job/centos6-regression/5433/

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Nigel Babu 2017-07-14 06:20:30 EDT
Machine loaned.
Comment 2 Nigel Babu 2017-07-27 04:30:29 EDT
Have you finished debugging this?
Comment 3 hari gowtham 2017-07-27 05:19:30 EDT
Hi,

I'm done debugging you can take the machine back.

Thanks,
Hari.

Note You need to log in before you can comment on or make changes to this bug.